#section-form{
  margin-top: 80px;
  padding: 110px 0 40px;
  background-repeat: no-repeat;
  @media screen and (max-width: 1023px) {
    height: auto;
    background-size: cover;
  }
  @media (max-width: 991px) {
    margin-top: 30px;
    padding: 30px 0 30px;
  }

  .content-form-left{

    margin-top: 61px;
    text-align: center;
    margin-right: 5%;
    @media screen and (max-width: 991px) {
      margin-top: 30px;
    }
    .title-ct-left {

      h3 {
        font-size: 45px;
        font-weight: bold;
        color: $color-banner;
        line-height: 40px;
        @media screen and (max-width: 1024px) {
          font-size: 40px;
        }
        @media screen and (max-width: 414px) {
          font-size: 20px;
        }
      }
    }

    .desc-form-left {
      p {
        font-size: 24px;
        font-weight: 500;
        color: $color-banner;
        @media screen and (max-width: 414px) {
          font-size: 14px;
        }
      }
    }

    .info-form > p {
      margin-bottom: 3px;
      color: $color-banner;
      font-size: 20px;
    }

    .info-form {
      padding-top: 59px;
      @media screen and (max-width: 919px) {
        padding-top: 30px;
      }
      .mail {
        a {
          font-size: 20px;
          color: $color-banner;
          font-weight: 400;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }

      }

      .phone {
        margin-top: 30px;

        p {
          font-size: 32px;
          color: $color-banner;
          font-weight: 400;
          @media screen and (max-width: 414px) {
            font-size: 20px;
          }
        }
      }

    }
  }
  .content-form-right{
    padding-top: 11px;
    form {
      margin-right: 11%;
      @media screen and (max-width: 1024px) {
        margin-right: 0;
      }
      input{
        height: 70px;
        border-radius: 50px;
      }
      .form-control{
        &::placeholder{
          padding-left: 30px;
          font-size: 16px;
          color: $main-color;
          opacity: .6;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
      }
      textarea{
        border-radius: 50px;
        margin-top: 23px;
        &::placeholder{
          padding-top: 20px;
        }
      }
      .btn{
        width: 100%;
        font-weight: bold;
        text-transform: uppercase;
        color: $color-banner;
        background-color: $main-color;
        font-size: 20px;
        border: none;
        @media screen and (max-width: 767px) {
          font-size: 16px;
        }
        &:hover{
          opacity: .8;
        }
      }
    }
  }
}